.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.609000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.828000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.608000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.360000px;}
._0{margin-left:-1.920000px;}
._2{width:1.480000px;}
._12{width:12.992000px;}
._13{width:157.276000px;}
._c{width:169.410000px;}
._5{width:171.056000px;}
._a{width:229.686000px;}
._7{width:324.224000px;}
._b{width:334.758000px;}
._10{width:381.874000px;}
._11{width:397.456000px;}
._d{width:409.426000px;}
._9{width:428.838000px;}
._8{width:445.142000px;}
._6{width:450.540000px;}
._e{width:506.318000px;}
._3{width:525.680000px;}
._f{width:568.450000px;}
._4{width:611.720000px;}
.fc2{color:rgb(140,138,122);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(145,143,143);}
.fc0{color:rgb(148,144,119);}
.fs6{font-size:15.200000px;}
.fs2{font-size:16.000000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:240.000000px;}
.y1d{bottom:57.683829px;}
.y0{bottom:57.815198px;}
.y1c{bottom:70.533257px;}
.y1b{bottom:84.023470px;}
.y1a{bottom:102.066630px;}
.y19{bottom:114.916058px;}
.y18{bottom:354.187629px;}
.y17{bottom:440.907214px;}
.y14{bottom:527.617164px;}
.y16{bottom:527.626800px;}
.y15{bottom:533.729515px;}
.y13{bottom:614.336749px;}
.y12{bottom:678.567829px;}
.y11{bottom:701.056335px;}
.y10{bottom:765.302671px;}
.yf{bottom:787.791177px;}
.ye{bottom:872.847773px;}
.yd{bottom:905.110420px;}
.ya{bottom:1013.843945px;}
.y9{bottom:1033.115678px;}
.y8{bottom:1052.387411px;}
.y7{bottom:1071.659144px;}
.y6{bottom:1090.930876px;}
.y4{bottom:1110.202609px;}
.y5{bottom:1116.626520px;}
.y3{bottom:1129.474342px;}
.y2{bottom:1148.746075px;}
.yb{bottom:1171.578421px;}
.yc{bottom:1198.616662px;}
.y1{bottom:1235.428080px;}
.h9{height:9.956000px;}
.h4{height:10.480000px;}
.ha{height:20.328000px;}
.h7{height:24.120000px;}
.h8{height:24.890000px;}
.h3{height:26.200000px;}
.h5{height:26.532000px;}
.h6{height:33.824000px;}
.h2{height:144.960000px;}
.h1{height:1253.465619px;}
.h0{height:1352.056592px;}
.w1{width:843.138309px;}
.w0{width:956.000000px;}
.x1{left:55.105111px;}
.x0{left:57.815198px;}
.x2{left:58.840455px;}
.x5{left:64.244248px;}
.xa{left:115.742815px;}
.x8{left:157.313227px;}
.x9{left:160.388996px;}
.x3{left:278.376004px;}
.x4{left:282.487307px;}
.x7{left:345.528518px;}
.x6{left:681.620311px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.789578pt;}
._0{margin-left:-1.594045pt;}
._2{width:1.228743pt;}
._12{width:10.786368pt;}
._13{width:130.575493pt;}
._c{width:140.649522pt;}
._5{width:142.016083pt;}
._a{width:190.692557pt;}
._7{width:269.180984pt;}
._b{width:277.926643pt;}
._10{width:317.043832pt;}
._11{width:329.980499pt;}
._d{width:339.918370pt;}
._9{width:356.034825pt;}
._8{width:369.570919pt;}
._6{width:374.052509pt;}
._e{width:420.361163pt;}
._3{width:436.436106pt;}
._f{width:471.945108pt;}
._4{width:507.869226pt;}
.fs6{font-size:12.619519pt;}
.fs2{font-size:13.283704pt;}
.fs7{font-size:23.246483pt;}
.fs5{font-size:31.548798pt;}
.fs1{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs4{font-size:46.492965pt;}
.fs0{font-size:199.255565pt;}
.y1d{bottom:47.890933pt;}
.y0{bottom:48.000000pt;}
.y1c{bottom:58.558933pt;}
.y1b{bottom:69.758933pt;}
.y1a{bottom:84.738933pt;}
.y19{bottom:95.406933pt;}
.y18{bottom:294.057733pt;}
.y17{bottom:366.055067pt;}
.y14{bottom:438.044400pt;}
.y16{bottom:438.052400pt;}
.y15{bottom:443.119067pt;}
.y13{bottom:510.041733pt;}
.y12{bottom:563.368400pt;}
.y11{bottom:582.039067pt;}
.y10{bottom:635.378400pt;}
.yf{bottom:654.049067pt;}
.ye{bottom:724.665733pt;}
.yd{bottom:751.451200pt;}
.ya{bottom:841.725200pt;}
.y9{bottom:857.725200pt;}
.y8{bottom:873.725200pt;}
.y7{bottom:889.725200pt;}
.y6{bottom:905.725200pt;}
.y4{bottom:921.725200pt;}
.y5{bottom:927.058533pt;}
.y3{bottom:937.725200pt;}
.y2{bottom:953.725200pt;}
.yb{bottom:972.681333pt;}
.yc{bottom:995.129333pt;}
.y1{bottom:1025.691333pt;}
.h9{height:8.265785pt;}
.h4{height:8.700826pt;}
.ha{height:16.876946pt;}
.h7{height:20.025184pt;}
.h8{height:20.664463pt;}
.h3{height:21.752066pt;}
.h5{height:22.027703pt;}
.h6{height:28.081751pt;}
.h2{height:120.350361pt;}
.h1{height:1040.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:700.000000pt;}
.w0{width:793.701333pt;}
.x1{left:45.750000pt;}
.x0{left:48.000000pt;}
.x2{left:48.851200pt;}
.x5{left:53.337600pt;}
.xa{left:96.093333pt;}
.x8{left:130.606400pt;}
.x9{left:133.160000pt;}
.x3{left:231.116533pt;}
.x4{left:234.529867pt;}
.x7{left:286.868667pt;}
.x6{left:565.902667pt;}
}
